uuid:
  -
    value: c33c5268-228a-49db-85b3-fad27f6d7c8a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_sh_white_architecture_on_santorini.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_sh_white_architecture_on_santorini.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_sh_white_architecture_on_santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 299383
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:27:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:27:55+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
